.TH "mca_btl_gm_addr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_btl_gm_addr_t \- Structure used to publish GM id information to peers.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <btl_gm_endpoint.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "char \fBglobal_id\fP [GM_MAX_HOST_NAME_LEN]"
.br
.ti -1c
.RI "unsigned int \fBnode_id\fP"
.br
.ti -1c
.RI "unsigned int \fBport_id\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Structure used to publish GM id information to peers. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
